<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css" integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w==" crossorigin="anonymous" />
    <link href="https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@400;500;600;700&family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="css/index.css" type="text/css">
    <title>X-Box</title>
</head>
<body>
<div class="header">
    <ul class="header">
        <img src="image/xbox (1).svg" class="header_logo">
        <img src="image/Games.svg" class="">
        <img src="image/Consoles.svg" class="">
        <img src="image/Community (1).svg" class="">
        <img src="image/BG (1).svg" class="">
        <img src="image/8_16_8_16.svg" class="">
        <img src="image/user.svg" class="">
        <img src="image/My XBOX.svg" class="">
        <img src="image/Shape (1).svg" class="">
        <div class=""></div>
    </ul>
</div>
<div class="star_wars_image">
</div>
<div class="the_best_value">
</div>
<div class="exlusive_games">
</div>
<div class="xbox_design_lab">
</div>
<footer class="footer_all">
    <div class="content"></div>
     <div class="footer" id="cointainer">
        <ul class="item">X-Box
            <li class="item_1">Support</li>
            <li class="item_1">Contact US</li>
            <li class="item_1">Privacy Policy</li>
            <li class="item_1">Privacy and cookies</li>
            <li class="item_1">Term of use</li>
        </ul>
        <ul class="item">Developers
            <li class="item_1">Games</li>
            <li class="item_1">Windows 10</li>
            <li class="item_1">Creator Programm</li>
            <li class="item_1">Designed for XBOX</li>
        </ul>
        <ul class="item">Follow Us
            <div class="social_logo"> 
                <img src="image/Faacebook.svg" alt="facebok_logo">
                <img src="image/Twitter.svg"   alt="twitter_logo">
                <img src="image/Instagram.svg" alt="Instagram_logo">
            </div>
        </ul>
    </div>
</footer>
</body>
</html>


